
Radar Meteorologico - Task #1379

Milestone # 1475 (New): Compras y Adquisiciones

Task # 1477 (New): Compras en el Extranjero

Compra de Antena

06/16/2018 02:45 PM - Juan Carlos Espinoza

Status: Closed Start date: 06/26/2018

Priority: Normal Due date: 10/22/2018

Assignee: Alexander Valdez % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Related issues:

Follows Task #1368: Seleccion de antena Closed 06/04/2018 06/25/2018

History

#1 - 06/16/2018 02:46 PM - Juan Carlos Espinoza

- Due date set to 06/26/2018

- Start date changed from 06/16/2018 to 06/26/2018

- Follows Task #1368: Seleccion de antena added

#2 - 06/16/2018 02:48 PM - Juan Carlos Espinoza

- Due date changed from 06/26/2018 to 10/25/2018

- Start date deleted (06/26/2018)

#3 - 06/16/2018 02:58 PM - Juan Carlos Espinoza

- Start date set to 07/02/2018

#4 - 06/16/2018 03:22 PM - Juan Carlos Espinoza

- Follows deleted (Task #1368: Seleccion de antena)

#5 - 06/16/2018 03:22 PM - Juan Carlos Espinoza

- Due date changed from 10/25/2018 to 10/22/2018

- Start date changed from 07/02/2018 to 06/26/2018

- Follows Task #1368: Seleccion de antena added

#6 - 09/04/2018 08:30 PM - Ramiro Yanque

- Parent task changed from #1364 to #1477

#7 - 01/29/2020 02:29 PM - Juan Carlos Espinoza

- Status changed from New to Closed
